# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: 34146bc179d5e176e3c6b170098081de
tags: cd2a966724922908ba9838523d4a722a
